﻿@import url(common.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/
body,html{font-size:14px;}
.center{max-width:1330px;}
.lang-icon{width:30px;max-width:none;height:20px;margin-top:1px;}
.lang-b12{width:80px;height:22px;}
.lang-item{padding:5px 10px;cursor:pointer;}
.lang-b2{box-shadow:1px 1px 2px 1px rgba(0,0,0,.1);background:#f9f9f9;display:none;}
.bg4,.bg4-hover:hover{background:#00aab9;}
.co4,.co4-hover:hover{color:#00aab9;}
.bg5,.bg5-hover:hover{background:#00808a;}
.co5,.co5-hover:hover{color:#00808a;}
.sbox{padding:30px 0;}
.bot122-img{width:36px;height:36px;}
.countup-start{bottom:100vh;}
.s23 .countup{font-size:2.6em;font-weight:bold;line-height:1.2em;font-family:cursive;}
.sbt{font-size:1.6em;}
.sbt1{font-family:cursive;line-height:1.2em;}
.s23c{border-width:1px 0 0 1px;}
.s3{background-image:url(/images/b1.jpg);}
.s32cb{background:#fff;box-shadow: 1px 2px 10px rgba(0,0,0,.03);border-radius:4px;overflow:hidden;}
.s423c2{width:40px;height:1px;margin:10px 0 30px; }
.s421cb{max-width:100%;cursor:pointer;}
.s62c1-bq{padding:8px 20px;background:#00808a;color:#fff;border-radius:4px;bottom:20px;left:30px;position:absolute;}
.s7{background-image:url(/images/b4.jpg);}
.s72{color:rgba(0,0,0,.3);max-width:680px;font-family:fantasy;}
.s71{letter-spacing:3px;}
.smore{display:inline-block;padding:10px 15px;width:150px;border:1px solid #00808a;color:#00808a;border-radius:4px;}
.smore:hover{background:#00808a;color:#fff;}
.s8121c{padding:10px 0;}
.ewm{width:100px;height:100px;}
.lyinp{height:44px;}
.map-panel-box{vertical-align:top;filter:grayscale(0%);opacity:.7;}
.m12{background:url(/images/b5.png) no-repeat left center;background-size:auto 100%;}
.mnavc{display:inline-block;vertical-align:top;}
.mnavca{display:block;padding:10px 20px;font-size:16px;text-align:center;}
.mnavs{white-space:nowrap;user-select:none;}
.mnavca.active{background:#00808a;color:#fff;padding:10px 40px;}
.page a:hover,.page span{background:#00808a;border-color:#00808a;color:#fff;}
.cin1121cb{height:80px;}
.cin1121c{padding:5px;box-sizing:border-box;}
.cin1121b{margin-left:-5px;}
.cin11-arrow{font-size:1.6em;cursor:pointer;margin-top:26px;}
.cin1121cb{border:1px solid #eaeaea;cursor:pointer;}
.cin1121c.active .cin1121cb{border-color:#d00;}
.cin1121c-img{width:100%;height:100%;object-fit:cover;}
.cin211{border-bottom:3px solid #00808a;}
.wzc22{border-left:1px solid #666;margin-top:20px;}
.top22 .icon{position:relative;top:5px;}

@keyframes animIn {
    from{display:block;margin-top:10px;opacity:0;}
    to{margin-top:0;opacity:1;}
}

@keyframes anim1 {
    0% { transform: translate(0,0); }
    25% { transform: translate(10%,-10%); }
    50% { transform: translate(20%,0); }
    75% { transform: translate(10%,10%); }
    100% { transform: translate(0,0); }
}


@media screen and (min-width:769px) {
    .all{min-width:1520px;}
    .top11{float:left;margin-top:15px;}
    .top12{float:right;}
    .top13 {margin-left:80px;margin-top:30px;}
    .navcb{position:absolute;min-width:100%;left:0;margin-top:20px;opacity:0;visibility:hidden;transition:ease .3s;}
    .navc{float:left;position:relative;padding:0 40px;}
    .navca{display:block;font-size:1.2em;padding:38px 0 30px;border-bottom:4px solid #fff;}
    .navc.active .navca{color:#00808a;border-color:#00808a;}
    .navc:hover .navca{color:#00808a;border-color:#00808a;}
    .navc-inner{background:#fff;padding:8px 0;}
    .navcca{display:block;white-space:nowrap;padding:8px;padding-right:30px;position:relative;}
    .navcca::after{content:"\e602";font-family:layui-icon;position:absolute;top:8px;right:5px;opacity:.5;}
    .navc:hover .navcb {opacity:1;margin-top:0;visibility:visible;}
    .navcca:hover{background:rgba(0,0,0,.05);color:#00808a;}
    .fnav{padding-top:7px;}
    .s22{font-size:16px;width:1000px;}
    .sbt{font-size:2.8em;}
    .s32b{height:580px;}
    .s32c{position:absolute;animation:anim1 6s linear infinite;}
    .s32cb{width:100%;height:100%;text-align:center;background:#fff;border-radius:50%;overflow:hidden;font-size:1.2em;}
    .s32cb:hover{background-color:#00808a;color:#fff;}
    .s32c-bg{opacity:0;}
    .s32cb:hover .s32c-bg{opacity:.7;}
    .s32c:nth-child(1) .s32cb{background:#00808a;color:#fff;}
    .s32c:nth-child(1) .s32c-bg{opacity:.7;}
    .s32c:nth-child(1){width:385px;height:385px;left:412px;top:80px;}
    .s32c:nth-child(2){width:290px;height:290px;left:110px;top:290px;}
    .s32c:nth-child(3){width:200px;height:200px;left:0;top:60px;}
    .s32c:nth-child(4){width:200px;height:200px;right:0;top:0;}
    .s32c:nth-child(5){width:260px;height:260px;right:240px;top:40px;}
    .s32c:nth-child(6){width:300px;height:300px;right:0;top:250px;}
    .s32c:nth-child(1) .s32c1-img{width:212px;height:212px;margin-top:60px;}
    .s32c:nth-child(2) .s32c1-img{width:129px;height:129px;margin-top:60px;}
    .s32c:nth-child(3) .s32c1-img{width:129px;height:129px;margin-top:15px;}
    .s32c:nth-child(4) .s32c1-img{width:129px;height:129px;margin-top:30px;margin-bottom:-20px;}
    .s32c:nth-child(5) .s32c1-img{width:129px;height:129px;margin-top:50px;}
    .s32c:nth-child(6) .s32c1-img{width:153px;height:153px;margin-top:50px;margin-bottom:15px;}
    .s32c2{width:80%;}
    .s42{background:#f4f4f4;}
    .s423b{height:480px;box-sizing:border-box;background:#fff;border-radius:10px 0 0 10px;padding:110px 60px 30px;font-size:16px;}
    .s421cb{padding:14px 20px;border-radius:0 24px 24px 0;cursor:pointer;box-sizing:border-box;max-width:95%;}
    .s421c{margin:10px auto;}
    .s421c.active .s421cb{background:#00808a;color:#fff;}
    .s421b{margin-top:60px;}
    .s42{border-radius:10px;overflow:hidden;}
    .s52{background-image:url(/images/b2.jpg);height:800px;}
    .s522c1-img{width:176px;height:224px;}
    .s522c:nth-child(1){left:494px;top:400px;}
    .s522c:nth-child(2){left:720px;top:290px;}
    .s522c:nth-child(3){left:922px;top:134px;}
    .s522c:nth-child(4){left:930px;top:486px;}
    .s522c:nth-child(5){left:1134px;top:376px;}
    .s521{position:absolute;top:90px;}
    .s521c{font-size:2.6em;padding:30px 0;}
    .s521c.active .s521ca{color:#00808a;border-bottom:2px solid #00808a;padding:8px 0;}
    .s521c:hover .s521ca{color:#00808a;}
    .s612{font-size:1.3em;font-family:fantasy;font-weight:200;margin-top:40px;}
    .s612a{text-decoration:underline;line-height:2em;color:#bbb;}
    .s613{font-size:1.8em;margin:35px 40px 0 0;}
    .s613c{margin:0 20px;}
    .s613ca{color:#aaa;}
    .s613c.active .s613ca{color:#00808a;}
    .s62c1-img{height:394px;}
    .top1b{max-width:1480px;}
    .s3b{max-width:1360px;}
    .s81222{margin-right:15px;}
    .m1img{height:362px;}
    .m12b{margin-top:120px;}
    .cpc1-img{height:282px;}
    .cin111-img{height:368px;}
    .cin11b,.cin12b{padding:20px;}
    .cin211{margin-left:20px;}
    .cin22{padding:30px 40px;}
    .a1112{font-size:16px;}
    .a111b{padding-right:40px;}
    .a112b{padding-left:40px;}
    .wzc1-img{width:223px;height:143px;}
    .wzc3{padding:0 15px;font-size:16px;}
    .in3{font-size:16px;}
    .in1 h1{font-size:2em;}
    .tuc1-img{height:258px;}
}
@media screen and (max-width:768px) {
    .all{min-width:480px;}
    .top11{position:fixed;background:#fff;padding:10px 15px;left:0;right:0;top:0;box-shadow:0 1px 2px rgba(0,0,0,.05);z-index:10;}
    .top13{position:fixed;top:9px;right:60px;z-index:15;}
    .top12{position:fixed;left:0;right:0;top:60px;bottom:0;background:#fff;padding:20px;overflow:auto;display:none;}
    .navca{padding:15px;display:block;border-bottom:1px solid #f4f4f4;}
    .navcb{padding:10px;background:#f9f9f9;}
    .navcca{display:block;padding:5px;}
    .navca::before,.navcca::before{content:"\e602";float:right;font-family:layui-icon;}
    .top{height:60px;}
    .sbox{padding:20px 0;}
    .ac-sm{text-align:center;}
    .s23cb{padding:30px 0;}
    .s23{position:relative;font-size:1em;}
    .s23::after{content:"";width:30px;height:30px;position:absolute;background:#fff;left:50%;top:50%;margin:-15px 0 0 -15px;}
    .s2{padding:20px;}
    .s32c1-img{width:150px;height:150px;margin:0 auto;display:block;}
    .s32c21{padding:12px;background:#fff;display:block;white-space:nowrap;text-overflow:ellipsis;text-align:center;}
    .s32c-bg{height:190px;background:#00aab9;}
    .s32c1{padding:20px 0;}
    .s32c-bg img{opacity:.7;}
    .s421c{padding:10px;box-sizing:border-box;width:20px;float:left;background:#fff;height:42px;margin:0 5px;border-radius:10px;text-align:center;}
    .s421c.active{width:calc(100% - 160px);color:#00808a;}
    .s421b{margin:0 -5px 30px;}
    .s422c1-img{height:50vw;}
    .s423b{background:#fff;padding:30px 20px 40px;border-radius:0 0 10px 10px;}
    .s422b{border-radius:10px 10px 0 0;overflow:hidden;}
    .s52{background-image:url(/images/b3.jpg);height:100vw;}
    .s52b{margin:0 -15px;height:100vw;}
    .s522c1-img{width:19.473684vw;height:24.8vw;}
    .s522c:nth-child(1){left:4.95%;top:55%;}
    .s522c:nth-child(2){left:29.75%;top:42.76%;}
    .s522c:nth-child(3){left:52.25%;top:25.3%;}
    .s522c:nth-child(4){left:53%;top:64.47%;}
    .s522c:nth-child(5){left:75.65%;top:52.36%;}
    .s521{position:absolute;top:10vw;left:0;right:0;padding:0 15px;text-align:center;}
    .s521c{display:inline-block;padding:0 5px;font-size:1.1em;}
    .s521ca{color:#00808a;padding:8px 25px;background:#fff;border-radius:4px;}
    .s521c.active .s521ca{background:#00808a;color:#fff;}
    .s62c2{font-size:1em;}
    .s613c{margin:0 5px;}
    .s613ca{padding:8px 25px;background:#f4f4f4;color:#00808a;border-radius:4px;font-size:1.1em;}
    .s613c.active .s613ca{background:#00808a;color:#fff;}
    .s1img{height:70vw;}
    .s423c1{font-size:1.4em;}
    .s7b{font-size:1.2em;}
    .s71{font-size:1.8em;}
    .s72{width:90%;max-width:400px;}
    .s81221{float:none;margin-right:0;}
    .s81222{font-size:13px;padding-top:5px;}
    .s81222 br{display:none;}
    .s8122b{text-align:center;padding:8px;}
    .s8{padding:0;}
    .s8121c2{font-size:16px;}
    .s8121{margin-top:20px;}
    .lybt{font-size:1.6em;}
    .map-panel-box{height:300px;}
    .m12b{font-size:1em;margin:50px 40px 0;}
    .m1img{height:200px;}
    .m121{font-size:1.6em;}
    .m2inner{padding: 0;}
    .cpcb{padding:10px;}
    .cpc2{padding:10px 0;}
    .cpc1-img{height:31.5vw;}
    .cin111-img{height:50vw;}
    .cin123{padding:0;}
    .cin121{font-size:1.6em;}
    .wzc1-img{width:180px;height:120px;}
    .wzc32{-webkit-line-clamp:2;height:3.2em;}
    .tuc1-img{height:28vw;}
    .tucb{padding:10px;}
    .tuc2{padding:10px 0;margin-top:5px;}
}
@media screen and (max-width:575px) {
    .cin1121cb{height:13vw;}
    .cin11-arrow{margin-top:20px;}
}
